#gwSlider {
    padding:0;
    margin:0;
    position:relative;
    height:196px;
    border: 0;
    overflow: hidden;
}
.gwSliderSub {
    position:absolute;
    top:0;
    left:0;
    width: 294px;
    height: 196px;
}
.gwSliderShow {
    left: 0;
}
.gwSliderHidden {
    left: 294px;
}
#gwSliderLogo img {
    position: absolute;
    bottom:0;
    right: 0;
    opacity:0.8;
    filter: alpha(opacity=80);
    z-index:5;
}
